/*Mini cart items list view*/
.show_cart.list_view {
    padding: 5px 0;
  }
  .show_cart.list_view span {
    display:inline-block;
    text-align:left;
    margin-bottom:3px
  }
  #cart-module {padding:0;}
  .vm_cart_products .product_name {
        overflow: hidden;
      text-overflow: ellipsis;
      width: 100%;
      white-space: nowrap;
      display: inline-block;
  }
  .vm_cart_products .nopadding {
    border-right:1px solid #999;
  }
  .show_cart.list_view:hover ~.vm_cart_products{
    display:block;
    opacity:1;
    transition:all ease-in 0.3s;
  }
  .vm_cart_products:hover {
    display:block;
  }
  .vm_cart_products {
    border:1px solid #eee;
    padding:10px 10px 0 10px;
    box-shadow:0 0 15px rgba(0,0,0,0.12);
    position:absolute;
    right:30%;
    z-index:11;
    width: auto;
    background:#fff;
    display:none;
    transition:all ease-out 8.2s;
  }
  .vm_cart_products .panel-footer {
    width: 105%;
    margin-left: -10px;
    padding: 20px 0;
  }
  .product_list {
      overflow-x: hidden;
      overflow-y:auto;
      max-height:300px;
  }
  .vm_cart_products h4 {
    text-align:center;
    padding:8px 0;
  }
  .vm_cart_products .product_row{
    margin: 2.5px 0;
    border-bottom:1px solid #eee;
    list-style:none;
    padding: 5px 0 0 0;
  }
  
  /*mini cart list view end*/